<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	//require_once($dir."/classes/Supervisor.class.php");
	require_once($dir."/classes/Dados.class.php");
	
	class GerenteDAO {
		
		public function lkpGerente(){
			$dados = new Dados();
			
			$sql = "select CODGERENTE, NOME from VENDEDORES order by 2 ";
			$array = $dados->SelectSQL($sql);
			foreach ($array as $row){
				$novoGerentes = new Gerente();
				$novoGerentes->setCodgerente($row["CODGERENTE"]);
				$novoGerentes->setNome($row["NOME"]);
				$Gerentes[] = $novoGerentes;
			}
			return $Gerentes;
		}
		
	}
	
?>